/*---------------------------------------------------*/
/* Footer Css Start
-----------------------------------------------------*/
footer {
    clear: both;
    padding: 50px 0 45px;
    background: #333;
    color: #fff; }
    footer li,
    footer a {
      color: #8faac0;
      font-weight: 400; }
      footer li:hover,
      footer a:hover {
        color: #fff; }
    footer li.current_page_item a {
      color: #fff; }
    footer.entry-meta {
      margin-top: 24px;
      font-size: 13px;
      line-height: 1.846153846;
      color: #fff;
      background: transparent;
      padding: 0; }
    footer .widget-title {
      font-size: 24px;
      color: #fff;
      margin-bottom: 20px; }
    footer .widget ul {
      padding-left: 0;
      list-style: none; }
    footer .bottom-footer .footer-menu {
      padding-left: 0;
      margin-bottom: 0; }
    footer .bottom-footer .footer-menu li,
    footer .bottom-footer .site-info p
    .site-info {
      font-size: 15px;
      font-weight: 400; }
    footer .bottom-footer .social-media {
      margin-bottom: 20px; }
      footer .bottom-footer .social-media li {
        padding: 10px;
        font-size: 15px;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        -ms-flex-pack: center; }
        footer .bottom-footer .social-media li:hover {
          -webkit-transform: scale(1.5);
          -ms-transform: scale(1.5);
          -o-transform: scale(1.5);
          transform: scale(1.5); }
    footer .bottom-footer .footer-menu li {
      list-style: none;
      display: inline-block; }
    footer .bottom-footer .social-listing ul {
      padding-left: 0; }
    footer .bottom-footer .social-listing ul li.fa {
      padding: 0; }
    footer .site-info {
      width: 100%;
      margin-bottom: 18px; }
  
  #top {
    float: right;
    width: 39px;
    margin-top: -65px;
    margin-right: 20px;
    opacity: 0.5;
    display: none;
    cursor: pointer;
    font-size: 50px;
    padding-right: 20px;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    #top:hover {
      opacity: 1; }
    #top .fa {
      color: #8faac0; }
  
  footer {
    /*PageUp New Branding*/
    /*background: #142c52;*/
    background: linear-gradient(180deg, #174C7E 0%, #485875 100%);
    background: #1D252D;
    padding: 52px 0 45px; }
    footer .wrap-inner {
      max-width: 1426px; }
    footer .left-side .footer-logo {
      margin-bottom: 18px;
      padding-left: 3px; }
    footer .left-side .site-info p {
      font-size: 15px;
      color: #8faac0;
      font-weight: 400; }
      footer .left-side .site-info p a:first-child {
        padding-right: 9px; }
    footer .right-side {
      padding: 21px 15px 0 0; }
      footer .right-side .menu-footer-menu-container .footer-menu li {
        display: inline-block;
        vertical-align: top;
        font-size: 15px;
        letter-spacing: 0.4px;
        margin-bottom: 13px;
        text-transform: capitalize;
        width: 25%;
        float: left; }
        footer .right-side .menu-footer-menu-container .footer-menu li::before {
          content: '';
          position: absolute;
          left: 0;
          top: 12px;
          transform: translateY(-50%);
          width: 4px;
          height: 4px;
          border-radius: 50%;
          background: #c7d6e3; }
        footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 1) {
          width: 195px; }
        footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 2) {
          width: 226px; }
        footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 3) {
          width: 280px; }
    footer .medium.cli-plugin-button {
      background: #3ff5cc !important;
      color: #fff !important;
      border: 1px solid #3ff5cc; }
      footer .medium.cli-plugin-button:hover {
        background: #fff !important;
        color: #3ff5cc; }
    @media (max-width: 1440px) {
      footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 1) {
        width: 23%; }
      footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 2) {
        width: 23%; }
      footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 3) {
        width: 28%; } }
    @media (max-width: 1200px) {
      footer .right-side .menu-footer-menu-container .footer-menu li {
        width: 33.33% !important; }
        footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 1) {
          width: auto; }
        footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 2) {
          width: auto; }
        footer .right-side .menu-footer-menu-container .footer-menu li:nth-child(4n + 3) {
          width: auto; } }
    @media (max-width: 991px) {
      footer .left-side {
        text-align: center; }
      footer .right-side {
        padding: 40px 15px 0 15px; }
        footer .right-side .footer-menu {
          padding: 0 0 0 25px; } }
    @media (max-width: 767px) {
      footer {
        padding: 45px 0 45px; }
        footer .right-side .menu-footer-menu-container .footer-menu {
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -webkit-flex-wrap: wrap;
          -moz-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
          footer .right-side .menu-footer-menu-container .footer-menu li {
            width: 50% !important; } }
  
  /* responsive start */
  @media (max-width: 991px) {
    footer .social-listing {
      float: none; }
  
    .bottom-footer .col-sm-12 {
      margin-bottom: 20px;
      text-align: left; }
    .bottom-footer .social-media {
      padding-left: 0; } }
  .fancybox .loader {
    display: none; }